Download Result Attachment
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/attachments/{attachmentId} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/attachments/{attachmentId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/attachments/{attachmentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Additional Endpoints
Download Result Attachment
Download a private result attachment.
GET
/
v3
/
bots
/
{botId}
/
results
/
{resultId}
/
attachments
/
{attachmentId}
Download Result Attachment
curl --request GET \
--url http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/attachments/{attachmentId} \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/attachments/{attachmentId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/bots/{botId}/results/{resultId}/attachments/{attachmentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Minimum string length:
1Minimum string length:
1Minimum string length:
1Response
200
Default Response